(Windows hidpi) Dev Edition theme back button isn't showing the right icon, and the URL bar is too tall
Created attachment 
windows-1.25-devedition.png

With the hidpi changes for windows in Bug  the styles in Dev Edition weren't synced up properly (see screenshot)
